.vehicle-fuel-economy-labels-tool.select-type{border-bottom: solid 0.1rem #cccccc; margin-bottom: 2.4rem; padding-bottom: 2.4rem;}
.btnFuel{cursor:pointer;}
#starRatings{position: absolute;width:366px; min-width:366px; }
#divLabel{margin-left: 25%; position:relative; height:267px}
#divFuel tr.selected, #divFuel tr.selected td:nth-child(even){background-color:#f26522 !important; }
.mobile-show {
	display:none;
}


#divFuel tr.selected td, #divFuel tr.selected span{color:#fff !important;}
#divFuel tr td span, #divFuel tr td {font-weight:bold}
#divFuel tr td, #divFuel tr th{width:31%; text-align:right; padding:10px 35px}
#divFuel tr td.star, #divFuel tr td.star span{font-weight:normal;}
#divFuel .cost{width:37%; padding-right:72px}

#lblStarRating, #lblTravelMeter{width:25%}
#optType{float:none}

#selectedFuel{
  position: absolute;
  margin-top: 62px !important;
  margin-left: 194px;
  font-size: 24px;
}
#selectedFC{
position: absolute;
  margin-top: 122px !important;
  margin-left: 194px;
  font-weight: normal;
  font-size: 24px;}
  
#electricCost{
  position: absolute;
  margin-top: 62px !important;
  margin-left: 194px;
  font-size: 24px;
}
#electricKWH{
position: absolute;
  margin-top: 126px !important;
  margin-left: 174px;
  font-weight: normal;
  font-size: 24px;}
#electricRange{
position: absolute;
  margin-top: 126px !important;
  margin-left: 259px;
  font-weight: normal;
  font-size: 24px;}
  
  
  #pluginCost{
  position: absolute;
  margin-top: 62px !important;
  margin-left: 194px;
  font-size: 24px;
}
#pluginFC{
position: absolute;
  margin-top: 126px !important;
  margin-left: 73px;
  font-weight: normal;
  font-size: 24px;}
#pluginKWH{
position: absolute;
  margin-top: 126px !important;
  margin-left: 180px;
  font-weight: normal;
  font-size: 24px;}
#pluginRange{
position: absolute;
  margin-top: 126px !important;
  margin-left: 259px;
  font-weight: normal;
  font-size: 24px;}
  
 #linkElectricHybrid{margin-left: 26%; }
  .range-slider-wrapper{width: 70%; float: right; padding:0px; margin:0px}

/* Step two */
#star-ratings-section {
  margin-top: 0px;
  padding-top: 0px;
}

#star-ratings-section h2, #step-one-section h2{
  font-family: HelveticaNeueW02-65Medi;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.2;
  color: #333333;
  border-top:0px;
  text-align:center;
}
#star-ratings-section h2 .inner, #step-one-section h2 .inner{border-top:0px;}

/* Stars tools popup */
#travelMeter .ui-slider-handle {
  position: absolute;
  z-index: 1;
  top: 60%;
  left: -99999em;
  border: solid 6px #cccccc;
  border: solid 0.6rem rgba(0, 0, 0, 0.4);
  border-radius: 0.6rem;
  overflow: hidden;
  width: 0;
  height: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  }
  
#travelMeter .selected .ui-slider-handle {
  left: -12px;
  left: -1.2rem;
  overflow: visible;
  width: auto;
  height: auto;
  visibility: visible;
  opacity: 1;
}



 .step-item, .ui-slider-handle{cursor:pointer;}
 
 /* for small screen smart phones */
 @media (max-width: 378px) {
  #lblStarRating{width:100%; height:80px}
  #lblTravelMeter{width:100%; height:150px}
.range-slider-wrapper{width:100%; margin:10px 0px !important}

#linkElectricHybrid{margin-left: 10px; }
}



.tooltip {
    background: none repeat scroll 0 0 #FFFFFF;    
    color: #666666;
    display: none;
    font-size: 16px;
    font-weight: normal;    
    padding: 15px 18px;
    position: absolute;
	z-index: 102;
    width: 100%;
	height:500%
}
.tooltip h1 {
font-weight:normal;
    margin:0px;
    padding:10px;
    font-size:34px;
	color: #f26522;
}
.tooltip p {
    font-weight: normal;
    margin:0px;
    padding:0px 10px;

}
.tooltip .close-button{float:right; color:black}
.tooltip.open {
    display: block;
}

.show-for-print{display:none}

 @media (max-width: 980px) {
#foot-contact p{right: 40px;
  margin-top: 37px;
  position: absolute;}
  #page-foot-upper{padding-top: 0px;}
  }
  
  #btnSendEmail:after{
  font-family: FontAwesome;
  content: '\00a0\f101';}